Subject: Re: [syzbot] [crypto?] general protection fault in shash_ahash_update

From: syzbot <[email-masked]>
Date: Wed, 19 Jul 2023 10:42:27 -0700

syzbot suspects this issue was fixed by commit:

commit 1dbcf770cc2d15baf8a1e8174d6fd014a68b45ca
Author: Jiadong Zhu <[email-masked]>
Date:   Wed May 24 03:42:19 2023 +0000

    drm/amdgpu: Reset CP_VMID_PREEMPT after trailing fence signaled

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=1622cafaa80000
start commit:   9a94d764e9bc Merge tag 'mlx5-updates-2023-06-16' of git://..
git tree:       net-next
kernel config:  https://syzkaller.appspot.com/x/.config?x=a4a7d74e6a7c3211
dashboard link: https://syzkaller.appspot.com/bug?extid=88f4b1e6cf88da11f5cd
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=1152c4ff280000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=1307cbcf280000

If the result looks correct, please mark the issue as fixed by replying with:

#syz fix: drm/amdgpu: Reset CP_VMID_PREEMPT after trailing fence signaled

For information about bisection process see: https://goo.gl/tpsmEJ#bisection